Gtk2::Gdk::Event::GrabBroken(3)

NAME
Gtk2::Gdk::Event::GrabBroken

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::GrabBroken

METHODS

  boolean = $event->keyboard ($newvalue=0)

    * $newvalue (boolean)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.